Bug 68763 - no sound in tuxracer
no sound in tuxracer
Status: CLOSED RAWHIDE
Product: Red Hat Public Beta
Classification: Retired
Component: tuxracer (Show other bugs)
limbo
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
:
Depends On:
Blocks: 67218
  Show dependency treegraph
 
Reported: 2002-07-13 16:16 EDT by Paul Jenner
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-07-26 09:49:28 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Paul Jenner 2002-07-13 16:16:44 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 Galeon/1.2.5 (X11; Linux i686; U;) Gecko/20020625

Description of problem:
Run tuxracer provided in Limbo and you get no sound. Sound used to work fine
under Red hat 7.3.

There are no errors on the console and turning logging on in ~/.tuxracer/options
and chceking the log shows no sound errors.

Sound obviously still works in other applications.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.run tuxracer

	

Actual Results:  It runs with no sound.

Expected Results:  It should run with sound.

Additional info:
Comment 1 Ngo Than 2002-07-24 06:10:12 EDT
if you start tuxracer in KDE desktop, please try artsdsp /usr/bin/tuxracer
Comment 2 Paul Jenner 2002-07-24 16:19:50 EDT
Unfortunately I don't have KDE installed - I use GNOME as my desktop.

I have run "artsdsp /usr/bin/tuxracer" from my standard environment but it makes
no difference (still no sound). Other apps play sound fine without "artsdsp"
being required.
Comment 3 Ngo Than 2002-07-26 09:49:23 EDT
i have found a bug. It's fixed in 0.61-13. You will find it in next rawhide release
Comment 4 Paul Jenner 2002-07-26 15:10:57 EDT
If its fixed in the next RawHide release, I am closing this bug report (although
I haven't verified the fix on my Limbo install).

Note You need to log in before you can comment on or make changes to this bug.